{
"attendingfriends": "Die Teilnahme an:",
"invitedfriends": "Eingeladen:",
"declinedfriends": "Abgelehnt",
"requestingfriends": "Freunde Anfordern in das Team",
"nonfriendsrequesting": "Nicht-Freunde Anfordern in das Team",
"invitefriends": "Freunde einladen",
"sharethisevent": "Teilen Ereignis mit Ihren Freunden:",
"einladen": "Einladen"
}